<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet" mcc="434" mnc="05" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,xcap"/>
  <apn carrier="Ucell MMS" mcc="434" mnc="05" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="10.64.164.010" mmsport="8080" mmsc="http://mmsc:8002/" type="mms"/>
  <apn carrier="Ucell IMS" mcc="434" mnc="05" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
